Subject: FVWM: focus problem

From: Ronald Wahl <[email-masked]>
Date: 04 Aug 2002 16:24:06 +0200

Hi,

I use the SloppyFocus option in my default style and it behaves not
entirely as I expected. When the window that has the input focus
gets closed, another window on the desktop automatically gets the input
focus - even if the pointer is outside the window. In this special case
we could get the focus to the root window (or no window if this is
possible). Is this possible and if not will it be implemented?

thanx,
ron

PS: The fvwm version I use is 2.5.2.

-- 
/\/\  Dipl.-Inf. Ronald Wahl                /\/\        C S N         /\/\
\/\/  [email-masked] \/\/  ------------------  \/\/
/\/\  http://www-user.tu-chemnitz.de/~row/  /\/\  network and system  /\/\
\/\/  GnuPG/PGP key available               \/\/    administration    \/\/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 5 Aug 2002 00:00:31 +0200

> possible). Is this possible and if not will it be implemented?

No, it's not possible right now, but I'm currently rewriting the
code handling focus policies and there will be an option that
allows to control this situation.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].